*
 
AfterDawn: IT-alan uutiset

Google lopettaa vanhojen selainten tukemisen

Kirjoittaja Manu Pitkänen (Google+) @ 4.6.2011 16:28 Kommentteja (11)

Google lopettaa vanhojen selainten tukemisen Hakukoneyhtiö Google on kertonut lopettavansa vanhojen selainten tuen sen Internet-palveluissa. Tuki päättyy elokuussa IE7:ltä, Safari 3:lta ja Firefox 3.5:ltä sekä näitä vanhemmilta selaimilta.
Ellei edellä mainittujen selainten käyttäjät päivitä ohjelmiaan tuoreimpiin versioihin, niin Googlen mukaan heidän ulottumattomiin jää joitain erittäin olennaisia ominaisuuksia Gmailista, Google-kalenterista, Google Talkista, Dokumenteista ja Sivustoista. Päätös on melko radikaali, sillä se koskettaa noin 17 prosenttia maailman Internet-surffaajista.

Pakottamalla ihmisiä uudempiin selaimiin Google yrittää samalla kiihdyttää HTML5-standardin käyttöönottoa. Googlen ilmoituksen mukaan he tulevat jatkossa lopettamaan tuen aina selaimen kolmanneksi vanhimmalta versiolta. Selaimensa ajantasaisuudesta kannattaa siis pitää huolta, jos aikoo käyttää Googlen web-sovelluksia.

Tägit: Google
Edellinen Seuraava  

11 kommenttia

14.6.2011 17:08

Kohta soi helpdeskillä puhelimet.


YARR!

24.6.2011 17:36

Tämähän mukavaa kun lafkan koneilla XP JA IE7

Viestiä on muokattu sen lähettämisen jälkeen. Viestiä on muokattu viimeksi 4.6.2011 @ 17:39

34.6.2011 17:55

Lainaus, alkuperäisen viestin kirjoitti agent010:
Tämähän mukavaa kun lafkan koneilla XP JA IE7
Oliskohan aika kertoa lafkalle et softia voi päivittää.

44.6.2011 18:10

Lainaus, alkuperäisen viestin kirjoitti erkki69:
Lainaus, alkuperäisen viestin kirjoitti agent010:
Tämähän mukavaa kun lafkan koneilla XP JA IE7
Oliskohan aika kertoa lafkalle et softia voi päivittää.
Vois vois, mutta sitten ei firman omat järjestelmät enää pelitä.. Näin meillä päin.

54.6.2011 18:47

Sinänsä ihan hyvä kun nämä iänkaiken vanhoilla selaimilla internettiä selaavat eivät ole muita kuin käveleviä tietoturvariskejä.

Edit: Ja tietysti tällä Google saanee helpommin hyödynnettyä uusia ominaisuuksia uusissa selaimissa.

Viestiä on muokattu sen lähettämisen jälkeen. Viestiä on muokattu viimeksi 4.6.2011 @ 18:48

64.6.2011 19:15

Näin sen pitäisikin olla, koska selaimet ei kummiskaan maksa mitään.

Lainaus, alkuperäisen viestin kirjoitti Kaakatus:
Lainaus, alkuperäisen viestin kirjoitti erkki69:
Lainaus, alkuperäisen viestin kirjoitti agent010:
Tämähän mukavaa kun lafkan koneilla XP JA IE7
Oliskohan aika kertoa lafkalle et softia voi päivittää.
Vois vois, mutta sitten ei firman omat järjestelmät enää pelitä.. Näin meillä päin.
Voisiko niihin asentaa jonkun muun nykyaikaisen selaimen siihen rinnalle? Olisi vähän turvallisempaa surffata (jos työkoneilla muutenkaan on tarvis).

75.6.2011 4:15

Joo o. koululta löytyy joka koneesta FireFox 3,5 ja jos satut vaikka uusimman chromen asentaan tulee joku ja poistaa sen. Hyvä hyvä..
Toki tää uudistus on ihan hyvä, mutta toi meijän koulun ja monen firman touhut on ihan onnetonta sähläystä.

85.6.2011 9:12

Lainaus, alkuperäisen viestin kirjoitti Thor1993:
Joo o. koululta löytyy joka koneesta FireFox 3,5 ja jos satut vaikka uusimman chromen asentaan tulee joku ja poistaa sen. Hyvä hyvä..
Toki tää uudistus on ihan hyvä, mutta toi meijän koulun ja monen firman touhut on ihan onnetonta sähläystä.
Ehkä sitä ei poisteta vaan aika ajoin palautetaan koneet imagesta määrättyyn tasoon :)

95.6.2011 10:02

Meillä on käytävällä koneita, jossa oli Firefoxin joku 3-sarjalainen (3.5 tai 3.6). No minä sitten latasin 4-version ja Chromen. Molemmat asentuivat mukisematta, vaikka olin kirjautunut väliaikaiskäyttäjällä, eikä noita ole sen jälkeen poisteltu. :)

105.6.2011 11:03
yksyks2
Inactive

Yleensä noissa koneissa on poistettu kaikki mahdollissuudet asentaa mitään.
Siksi kannattaakin käyttää portable selainta :]

115.6.2011 16:17

Ihan hyvä veto Googlelta. Sitä voisi melkein toivoa, että niiden selainten ja muun softan päivittäminen opittaisiin firmoissa, kouluissa jne.

Tämän uutisen kommentointi ei ole enää mahdollista.

Uutisarkisto